#header .logo { 
	display:block; 
	float:left; 
	height:60px;
	width:210px;
	background-size: 203px 50px;
	background-position: -23px 3px;
	background-repeat: no-repeat;
	background-image:url(//www.justforkix.com/frontend/img/th_logo_rev.png);
}


#header ul.nav {
	margin-left: 0px;
}

@media only screen and (max-width: 960px) {
	#header .logo {
		margin-left:14px;
	}
}
#shop .styleColor,
#shop .productDescription .price,
div.featured-box i.fa,
.pagination>li>a, 
.pagination>li>a:hover, 
.pagination>li>a:active, 
.pagination>li>a:focus, 
.pagination>li>span,

a, 
h1 em, h2 em, h3 em, h4 em, h5 em, h6 em,
#header a:hover,
#footer a:hover,
#header ul.nav li:hover>a,
#header ul.nav li ul li:hover>a,
#default .styleColor,
#topCart .bottom a:hover,
#topCart a.item:hover > p,
#topOptions li a span.items.active,
#topOptions li div.button span.items.active,
#topOptions li button span.items.active {
	color:#c8102e;
	font-style:normal;
}

a, a:hover, a:active,
#header a:hover,
#footer a:hover,
#default .styleColor {
	color:#c8102e;
}

.topShopCart .on,
.topShopCart.on,
.topAccountBtn.on {
	color:#c8102e !important;
}

.topShopCart.on:hover,
.topAccountBtn.on:hover {
	color:red !important;
}

.brand-primary {
	color:#c8102e;
}

.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus {
    color: #c8102e;
    background-color: #f5f5f5;
}

.topShopCart .items.on {
	color: white !important;
}	

i.featured-icon.empty {
	border-color: #666 !important;
}
i.featured-icon.empty:hover {
	border-color: #c8102e !important;
	color:#c8102e !important;
}
i.featured-icon.empty:hover::after {
	color:#c8102e;
	border-color: #c8102e !important;
}

#shop .styleColorBg {
	background-color:#c8102e;
}